# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'moment_ago/version'

Gem::Specification.new do |spec|
  spec.name          = "moment_ago"
  spec.version       = MomentAgo::VERSION
  spec.authors       = ["Chris Constantine"]
  spec.email         = ["chris@omadahealth.com"]
  spec.summary       = %q{Jquery extension to do pretty date/time display.}
  spec.description   = %q{Display relative date/times in words and show the absolute time on mouseover.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "jasmine"
  spec.add_development_dependency "guard-coffeescript"

  spec.add_dependency "coffee-rails"
  spec.add_dependency "momentjs-rails"
end
